Subject: categories: right-derived functors

From: Peter Freyd <[email-masked]>
Date: Fri, 16 Apr 2004 08:09:13 -0400 (EDT)

Bill asks:

  Does every geometric morphism have right-derived functors on abelian
  objects?

  In principle, this would not require enough injectives since the
  universal property requested does not involve any specific kind of
  resolution.

I think not. In my new Foreword to Abelian Categories on TAC
(www.tac.mta.ca/tac/reprints/articles/3/foreword.pdf), specifically in
the comments about pages 131-132, I recall the description of a locally
small topos in which  Ext(A,B)  wants to have proper classes as values.